Jump to content
×
×
  • Create New...
  • 0

Granny 2.8 et monture


cams45
 Share

Question

[Message d'introduction]

 

Version des files : 2012

Votre niveau (débutant, intermédiaire, avancé) : avancé

 

Description du problème : Depuis que je suis passé en granny 2.8 afin de pouvoir implanter certains modèles, il m'est impossible de pouvoir attaquer sur mes montures (hors cheval et type lion, loup, sanglier et tigre)

 

Message d'erreur, capture d'écran : Il n'y a rien dans mon syserr

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le règlement des demandes d'aides.

Link to comment
Share on other sites

  • Answers 2
  • Created
  • Last Reply

Top Posters For This Question

Top Posters For This Question

2 answers to this question

Recommended Posts

  • 0
  • Funkiest

Ca n'a rien à voir: la granny2 est le moteur de rendu 3D, et ne gère absolument pas le script d'attaque des montures.

Pour passer en 2.8, tu as sans doute du changer de launcher: regarde pour trouver une DIFF.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.